<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Carstvo pakla</title>
  <id>urn:book:efaeec7a-7c37-45da-a0aa-00d0e55ca044</id>
  <updated>2019-07-20T00:00:31Z</updated>
  <link href="./book_2634.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Carstvo pakla" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../../Sven%20Hassel/Carstvo%20pakla%20%282634%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Sven%20Hassel/Carstvo%20pakla%20%282634%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Sven%20Hassel/Carstvo%20pakla%20%282634%29/Carstvo%20pakla%20-%20Sven%20Hassel.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="286 KB" />
  <author>
    <name>Sven Hassel</name>
    <uri>../authors_0/authors_169_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" face="MS Shell Dlg 2, sans-serif">
      <span style="font-size: 12px;">...za sobom ostavljajući
      krvavi trag smrti i uništenja. Ubijali su sve redom.
      Poljake i Nijemce; mlade i stare; muškarce, žene i
      djecu - tko god bi im se našao na putu bio bi
      eliminiran. Jer Himmler se zakleo da će Varšava
      biti sravnjena sa zemljom - pa makar za to bili potrebni svi
      pripadnici njemačke vojske. Borba protiv Hitlerovih
      potrošnih bojni, kojima život nije imao nikakvog
      značenja, bitka za Varšavu, pretvorila se u
      beskrajno CARSTVO PAKLA...</span>
    </font>
  </content>
  <link href="../authors_0/authors_169_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Sven Hassel" />
  <link href="http://www.goodreads.com/book/title/Carstvo%20pakla" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Carstvo%20pakla" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Carstvo%20pakla%20Sven%20Hassel" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Carstvo%20pakla&amp;field-author=Sven%20Hassel" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Sven%20Hassel" type="text/html" rel="related" title="Sven Hassel on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Sven%20Hassel" type="text/html" rel="related" title="Sven Hassel on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HasselSven" type="text/html" rel="related" title="Sven Hassel on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Sven%20Hassel" type="text/html" rel="related" title="Sven Hassel on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Sven%20Hassel" type="text/html" rel="related" title="Sven Hassel on ISFDB" target="_blank" />
</entry>
